mutation addListComment($myListId: ID!, $organizationId: ID!, $instagramOwnerIds: [ID!]!, $comment: String!, $commentType: String, $status: String, $profileCommentStatus: Int) {
  addListComment(input: { myListId: $myListId, organizationId: $organizationId, instagramOwnerIds: $instagramOwnerIds, comment: $comment, commentType: $commentType, status: $status, profileCommentStatus: $profileCommentStatus }) {
    recordIds
    commentBadgeStatusIds
  }
}
